#slider{
	margin-top: 0px;
	margin-bottom: 20px;
}
@media screen and (min-width : 1000px) {
	#slider.version1 .flexslider, #slider.version1 .flexslider .slides li {
		width: 620px;
		height: 320px;
	}
	#slider .flexslider .slides > li a img {
		width: 100%;
		height: 320px;
	}	
}
@media screen and (min-width : 660px) and (max-width : 999px) {
	#slider.version1 .flexslider, #slider.version1 .flexslider .slides li {
		width: 620px;
		height: 320px;
	}
	#slider .flexslider .slides > li a img {
		width: 100%;
		height: 320px;
	}
}
@media screen and (min-width : 481px) and (max-width : 659px) {
	#slider.version1 .flexslider, #slider.version1 .flexslider .slides li {
		width: 440px;
		height: 174px;
	}
	#slider .flexslider .slides > li a img {
		width: 440px;
		height: 174px;
	}
}
@media screen and (max-width: 480px) {
	#slider.version1 .flexslider, #slider.version1 .flexslider .slides li {
		width: 300px;
		height: 174px;
	}
	#slider .flexslider .slides > li a img {
		width: 300px;
		height: 174px;
	}
}